.bar-container {
  position: relative;
  height: 20px;
  width: 100%;
  background-color: #dcdcdc;
}

.middle-point {
  position: absolute;
  height: 100%;
  width: 50%;
  border-right: dashed 1px grey;
  z-index: 1;
}

.bar {
  position: absolute;
  height: 100%;
  background-color: rgba(249, 129, 34, 0.62);
}

.data-percent {
  display: flex;
  position: absolute;
  z-index: 1;
  height: 100%;
  align-items: center;
}
